## haskell-hostname 1.0

=== debian/changelog ===
haskell-hostname (1.0-6) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:57 +0200

haskell-hostname (1.0-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:07 +0200

haskell-hostname (1.0-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:06:59 +0100

haskell-hostname (1.0-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644377)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 14:33:32 +0900

haskell-hostname (1.0-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 22:57:47 +0900

haskell-hostname (1.0-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:04:19 +0900
