=== debian/control ===
Source: haskell-hostname
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 9),
               haskell-devscripts (>= 0.8.13),
               cdbs,
               ghc,
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hostname
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hostname
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hostname
DM-Upload-Allowed: yes

Package: libghc-hostname-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: providing a cross-platform means of determining the hostname
 A very simple package providing a cross-platform means of determining
 the hostname
 .
 This package contains the normal library files.

Package: libghc-hostname-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: providing a cross-platform means of determining the hostname; profiling lib
 A very simple package providing a cross-platform means of determining
 the hostname
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hostname-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: providing a cross-platform means of determining the hostname; documentation
 A very simple package providing a cross-platform means of determining
 the hostname
 .
 This package contains the documentation files.
